<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>AgroSimCreations</author>
    <version>1.0.0.0</version>
    <title>
        <en>Bale Fork</en>
        <it>Forca Per Balle</it>
    </title>
    <iconFilename>icon_BaleFork.dds</iconFilename>
    <description>
<en>
<![CDATA[Bale fork with reclining tips
- Price 900$]]>
</en>
<de>
<![CDATA[Ballengabel mit einklappbaren Spitzen
- Preis 900 €]]>
</de>
<fr>
<![CDATA[Bale fork avec des conseils inclinables
- Prix 900€]]>
</fr>
<it>
<![CDATA[Forca per balle con punte reclinabili
- Prezzo 900€]]>
</it>
    </description>
	
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="vehicle" parent="teleloadersTool" xmlFilename="xml/BaleFork.xml"/>
    </storeItems>
</modDesc>
